@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-the-1710-pack .path1:before {
	content: "\e600";
	color: rgb(36, 36, 36);
}
.icon-the-1710-pack .path2:before {
	content: "\e601";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-the-1710-pack .path3:before {
	content: "\e602";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-the-1710-pack .path4:before {
	content: "\e603";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-the-1710-pack .path5:before {
	content: "\e604";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-the-1710-pack .path6:before {
	content: "\e605";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-the-1710-pack .path7:before {
	content: "\e606";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-the-1710-pack .path8:before {
	content: "\e607";
	margin-left: -1em;
	color: rgb(255, 189, 0);
}
.icon-steves-galaxy .path1:before {
	content: "\a1";
	color: rgb(243, 236, 137);
}
.icon-steves-galaxy .path2:before {
	content: "\a2";
	margin-left: -1em;
	color: rgb(223, 215, 103);
}
.icon-steves-galaxy .path3:before {
	content: "\a3";
	margin-left: -1em;
	color: rgb(255, 153, 69);
}
.icon-steves-galaxy .path4:before {
	content: "\a4";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-steves-galaxy .path5:before {
	content: "\a5";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-steves-galaxy .path6:before {
	content: "\a6";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-steves-galaxy .path7:before {
	content: "\a7";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-steves-galaxy .path8:before {
	content: "\a8";
	margin-left: -1em;
	color: rgb(0, 0, 0);
}
.icon-steves-galaxy .path9:before {
	content: "\a9";
	margin-left: -1em;
	color: rgb(0, 177, 231);
}
.icon-realm-of-mianite-font .path1:before {
	content: "\2022";
	color: rgb(58, 163, 161);
}
.icon-realm-of-mianite-font .path2:before {
	content: "\2023";
	margin-left: -1em;
	color: rgb(46, 130, 129);
}
.icon-realm-of-mianite-font .path3:before {
	content: "\2024";
	margin-left: -1em;
	color: rgb(123, 255, 248);
}
.icon-realm-of-mianite-font .path4:before {
	content: "\2025";
	margin-left: -1em;
	color: rgb(111, 63, 1);
}
.icon-simplify-for-minecraft .path1:before {
	content: "\e60d";
	color: rgb(242, 108, 104);
}
.icon-simplify-for-minecraft .path2:before {
	content: "\e60e";
	margin-left: -1em;
	color: rgb(255, 249, 245);
}
.icon-simplify-for-minecraft .path3:before {
	content: "\e60f";
	margin-left: -1em;
	color: rgb(212, 93, 90);
}
.icon-simplify-for-minecraft .path4:before {
	content: "\e610";
	margin-left: -1em;
	color: rgb(255, 202, 92);
}
.icon-simplify-for-minecraft .path5:before {
	content: "\e611";
	margin-left: -1em;
	color: rgb(255, 202, 92);
}
.icon-simplify-for-minecraft .path6:before {
	content: "\e612";
	margin-left: -1em;
	color: rgb(255, 202, 92);
}
.icon-simplify-for-minecraft .path7:before {
	content: "\e613";
	margin-left: -1em;
	color: rgb(255, 202, 92);
}
.icon-simplify-for-minecraft .path8:before {
	content: "\e614";
	margin-left: -1em;
	color: rgb(255, 202, 92);
}